<?xml version='1.0'?>

<reference anchor='RFC1622'>

<front>
<title>Pip Header Processing</title>
<author initials='P.' surname='Francis' fullname='Paul Francis'>
<organization>NTT Software Lab</organization>
<address>
<postal>
<street>3-9-11 Midori-cho Musashino-shi</street>
<city>Tokyo</city>
<region />
<code>180</code>
<country>JP</country></postal>
<phone>+81 422 593843</phone>
<facsimile>+81 422 593765</facsimile>
<email>francis@cactus.ntt.jp</email></address></author>
<date month='May' year='1994' />
<abstract>
<t>Pip is an internet protocol intended as the replacement for IP version 4.  Pip is a general purpose internet protocol, designed to handle all forseeable internet protocol requirements.  This specification defines the Pip header processing for Routers and Hosts.</t></abstract></front>

<seriesInfo name='RFC' value='1622' />
</reference>
